/* 
  StrokeStyleList.strings
  DefaultStrokeStyleProvider

  Created by Michael Monscheuer on 19.04.12.
  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
*/













"DefaultStyleListName" = "Effektstile";

"DimensionLineStyleName" = "Bemaßungslinie";
"RoughStyleName" = "Rau";
"ZigZagStyleName" = "Zickzack";
"PathTextStyleName" = "Pfadtext";
"PathDecoratorStyleName" = "Pfadverzierung";

// shared strings
"JoinMiter" = "Gehrung";
"JoinRound" = "Rund";
"JoinBevel" = "Schräge";
"CapButt" = "Kolben";
"CapRound" = "Rund";
"CapSquare" = "Quadrat";